{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-02-03 15:14:34.476551",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "\u0259m\u0259liyyat\u0131nm\u0259bl\u0259\u011fi\u0259dvn\u0259z\u0259r\u0259al\u0131nmadan"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "328. VM-nin 159.2-ci madd\u0259sin\u0259 \u0259sas\u0259n bu M\u0259c\u0259ll\u0259nin 167-ci v\u0259 168-ci madd\u0259l\u0259rin\u0259 uy\u011fun olaraq  Az\u0259rbaycan Respublikas\u0131n\u0131n h\u00fcdudlar\u0131ndan k\u0259narda mallar\u0131n t\u0259qdim edilm\u0259si, xidm\u0259tl\u0259rin g\u00f6st\u0259rilm\u0259si v\u0259 i\u015fl\u0259r g\u00f6r\u00fclm\u0259si \u00fczr\u0259 \u0259m\u0259liyyatlar\n329. VM-nin 159.5-ci madd\u0259sin\u0259 \u0259sas\u0259n  f\u00f6vq\u0259lad\u0259 hallarda, qanunvericilikl\u0259 m\u00fc\u0259yy\u0259n edilmi\u015f t\u0259bii itki normalar\u0131 daxilind\u0259 zayolmadan \u0259m\u0259l\u0259 g\u0259l\u0259n itkil\u0259r, t\u0259bii itki normalar\u0131 daxilind\u0259 xarabolmalar v\u0259 bu kimi \u0259skikg\u0259lm\u0259l\u0259r \u00fczr\u0259 m\u0259bl\u0259\u011f\n330. Vergi M\u0259c\u0259ll\u0259sinin 159.7-ci madd\u0259sin\u0259 \u0259sas\u0259n vergiy\u0259 c\u0259lb olunmayan \u0259m\u0259liyyatlar\n331. Vergi M\u0259c\u0259ll\u0259sinin 160-c\u0131 madd\u0259sin\u0259 \u0259sas\u0259n vergiy\u0259 c\u0259lb edilm\u0259y\u0259n \u0259m\u0259liyyatlar, o c\u00fcml\u0259d\u0259n m\u00fc\u0259ssis\u0259nin t\u0259qdim edilm\u0259si\n332. M\u00fcst\u0259qil sahibkarl\u0131q f\u0259aliyy\u0259ti \u00e7\u0259r\u00e7iv\u0259sind\u0259 mallar\u0131n g\u00f6nd\u0259rilm\u0259si, i\u015fl\u0259rin g\u00f6r\u00fclm\u0259si v\u0259 xidm\u0259tl\u0259rin g\u00f6st\u0259rilm\u0259si say\u0131lmayan \u0259m\u0259liyyatlar \u00fczr\u0259\n333. R\u00fcsumsuz ticar\u0259t ma\u011fazalar\u0131nda (Duty-Free) mallar\u0131n t\u0259qdim edilm\u0259si v\u0259 xidm\u0259tl\u0259rin g\u00f6st\u0259rilm\u0259si \u00fczr\u0259 \u0259m\u0259liyyatlar\n334. Qeyri-sahibkarl\u0131q f\u0259aliyy\u0259ti \u00fczr\u0259 \u0259m\u0259liyyatlar\n335. Pul v\u0259saitl\u0259ri \u00fczr\u0259 \u0259m\u0259liyyatlar (maliyy\u0259 xidm\u0259tl\u0259ri istisna olmaqla)\n336. Torpaq sah\u0259l\u0259rinin t\u0259qdim edilm\u0259si \u00fczr\u0259 \u0259m\u0259liyyatlar",
   "read_only": 1
  },
  {
   "fieldname": "\u0259m\u0259liyyat\u0131nm\u0259bl\u0259\u011fi\u0259dvn\u0259z\u0259r\u0259al\u0131nmadan",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u018fm\u0259liyyat\u0131n m\u0259bl\u0259\u011fi (\u018fDV n\u0259z\u0259r\u0259 al\u0131nmadan)"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-02-03 15:19:22.057841",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of value added tax Elave3 2ci",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}